Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

[gelöst]Bacula Installation

Alles rund um die Systemverwaltung, die Administration und Konfiguration Eures Linuxsystems

Moderator: Moderatoren

Antworten
dellterminalserver
Member
Member
Beiträge: 107
Registriert: 30. Okt 2007, 20:17
Wohnort: Staufenberg
Kontaktdaten:

[gelöst]Bacula Installation

Beitrag von dellterminalserver » 15. Jan 2008, 14:24

Hallo,

Habe mir ein bacula RPM von der Offiziellen Seite geladen!Wenn ich dies Installieren will kommt immer dies:

Code: Alles auswählen

server:/datacenter/bac # rpm -Uhv bacula-bat-2.2.7-1.su103.i586.rpm
error: Failed dependencies:
        libQtGui.so.4 is needed by bacula-bat-2.2.7-1.i586
Aber wo gibt es diese libQtGui.so.4? google brachte keine Ergebnisse!

Daniel
Zuletzt geändert von dellterminalserver am 15. Jan 2008, 14:52, insgesamt 1-mal geändert.
Bild
http://geoclub.de Das Geocaching Forum

Werbung:
Benutzeravatar
panamajo
Guru
Guru
Beiträge: 2587
Registriert: 12. Feb 2005, 22:45

Re: Bacula Installation

Beitrag von panamajo » 15. Jan 2008, 14:32

dellterminalserver hat geschrieben:Aber wo gibt es diese libQtGui.so.4? google brachte keine Ergebnisse!
Ohne Angabe der verwendeten Distribution wird das niemand beantworten können.

Benutzeravatar
whois
Administrator
Administrator
Beiträge: 16603
Registriert: 11. Okt 2004, 08:50
Wohnort: Aachen
Kontaktdaten:

Re: Bacula Installation

Beitrag von whois » 15. Jan 2008, 14:34

dellterminalserver hat geschrieben:Aber wo gibt es diese libQtGui.so.4? google brachte keine Ergebnisse!
Gebrauch deinen Paketmanager.
Damit kannst du auch suchen.
Webpin für Suse 10.3

Antworten